
.main-icon{
	float:left;
	margin-bottom:20px;
	padding:2px;
	padding-bottom:0px;
}

.back-icon{
	float:left;
	margin-right:8px;
	margin-bottom:5px;
	padding:2px;
	padding-bottom:0px;
	border:1px solid #999;
	float:none; 
	height:125px; 
	text-align:center
}

.back-icon:hover{
	background-color:#FFF;
	border:1px solid #8CDAF1;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
}


.main-icon-thumb{
	float:left;
	margin-bottom:20px;
	padding:2px;
	padding-bottom:0px;
}

.back-icon-thumb{
	float:left;
	margin-right:8px;
	margin-bottom:5px;
	padding:2px;
	padding-bottom:0px;
	border:1px solid #999;
	float:none; 
	width:75px; 
	height:75px; 
	text-align:center;
	overflow:hidden;
}

.back-icon-thumb:hover{
	background-color:#FFF;
	border:1px solid #8CDAF1;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
}